Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575364 - [abrt] glade: glade_model_data_column_index(): glade killed by SIGSEGV
Summary: [abrt] glade: glade_model_data_column_index(): glade killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: glade
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:48c44505ae86edde2fd72fe8c70...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 10:00 UTC by Oleksandr Manenko
Modified: 2018-11-30 21:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:29:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.03 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: cgroup (289 bytes, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: core_backtrace (20.20 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: dso_list (8.11 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: environ (2.16 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: exploitable (82 bytes, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: maps (66.99 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: mountinfo (3.86 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: open_fds (4.61 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details
File: var_log_messages (2.46 KB, text/plain)
2018-05-06 10:00 UTC, Oleksandr Manenko
no flags Details

Description Oleksandr Manenko 2018-05-06 10:00:30 UTC
Version-Release number of selected component:
glade-3.20.4-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        glade
crash_function: glade_model_data_column_index
executable:     /usr/bin/glade
journald_cursor: s=9ae73a19e8834b87a8e55dcc9175d1a3;i=44a72;b=e36ce45e2b2f4619975d2576b251e83b;m=7d7138777;t=56b867ab33f09;x=e0f6486abc860b65
kernel:         4.16.3-200.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 glade_model_data_column_index at glade-model-data.c:194
 #1 eprop_column_adjust_rows at glade-column-types.c:308
 #2 eprop_column_append at glade-column-types.c:357
 #3 column_type_edited at glade-column-types.c:744
 #7 g_signal_emit_by_name at gsignal.c:3487
 #8 gtk_cell_renderer_combo_editing_done at gtkcellrenderercombo.c:391
 #12 g_signal_emit_by_name at gsignal.c:3487
 #13 gtk_cell_editable_editing_done at gtkcelleditable.c:132
 #14 gtk_cell_area_stop_editing at gtkcellarea.c:3512
 #15 gtk_tree_view_stop_editing at gtktreeview.c:15728

Comment 1 Oleksandr Manenko 2018-05-06 10:00:35 UTC
Created attachment 1432333 [details]
File: backtrace

Comment 2 Oleksandr Manenko 2018-05-06 10:00:37 UTC
Created attachment 1432334 [details]
File: cgroup

Comment 3 Oleksandr Manenko 2018-05-06 10:00:39 UTC
Created attachment 1432335 [details]
File: core_backtrace

Comment 4 Oleksandr Manenko 2018-05-06 10:00:41 UTC
Created attachment 1432336 [details]
File: cpuinfo

Comment 5 Oleksandr Manenko 2018-05-06 10:00:42 UTC
Created attachment 1432337 [details]
File: dso_list

Comment 6 Oleksandr Manenko 2018-05-06 10:00:44 UTC
Created attachment 1432338 [details]
File: environ

Comment 7 Oleksandr Manenko 2018-05-06 10:00:45 UTC
Created attachment 1432339 [details]
File: exploitable

Comment 8 Oleksandr Manenko 2018-05-06 10:00:47 UTC
Created attachment 1432340 [details]
File: limits

Comment 9 Oleksandr Manenko 2018-05-06 10:00:49 UTC
Created attachment 1432341 [details]
File: maps

Comment 10 Oleksandr Manenko 2018-05-06 10:00:51 UTC
Created attachment 1432342 [details]
File: mountinfo

Comment 11 Oleksandr Manenko 2018-05-06 10:00:53 UTC
Created attachment 1432343 [details]
File: open_fds

Comment 12 Oleksandr Manenko 2018-05-06 10:00:54 UTC
Created attachment 1432344 [details]
File: proc_pid_status

Comment 13 Oleksandr Manenko 2018-05-06 10:00:56 UTC
Created attachment 1432345 [details]
File: var_log_messages

Comment 14 Ben Cotton 2018-11-27 15:48:16 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:29:47 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.